Bug 1007885 - utmpdump is not IPv6 ready
utmpdump is not IPv6 ready
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: util-linux (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Karel Zak
Juraj Marko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 09:53 EDT by Karel Zak
Modified: 2015-08-31 23:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: util-linux-2.23.2-6.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:02:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Zak 2013-09-13 09:53:38 EDT
Description of problem:

Already fixed by upstream commit ee508c153fe25142d3aaafb6b456a592e51d4ac5.
Comment 4 Ludek Smid 2014-06-13 07:02:52 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.